@charset "utf-8";
/* CSS Document */

/* 內頁舊版 p span 圖片+圖說 使用 */
p span.ph_b.ph_d1 { display:block; width:100%; margin:20px auto 30px; }
p span.ph_b.ph_d1 .ph_i { display:block; margin:auto; }/* 圖片 */
p span.ph_b.ph_d1 .ph_i img { display:block; width:auto; margin:0px auto; line-height:0; max-height:650px; max-width:100%; }
p span.ph_b.ph_d1 .ph_d { display:block; font-size:17px; color:#666; line-height:1.5; text-align:left; padding:3px 0px 8px; margin:0; }/* 圖說 */
